package com.sifang.modules.sunshine.SystemSetting.form;

import java.util.List;

public class AddProjectPowerVo {

    private String traderId;

    private List<String> projectIds;

    private List<AddAreaVo> areaList;

    private List<String> partnerIds;

    public String getTraderId() {
        return traderId;
    }

    public void setTraderId(String traderId) {
        this.traderId = traderId;
    }

    public List<String> getProjectIds() {
        return projectIds;
    }

    public void setProjectIds(List<String> projectIds) {
        this.projectIds = projectIds;
    }

    public List<AddAreaVo> getAreaList() {
        return areaList;
    }

    public void setAreaList(List<AddAreaVo> areaList) {
        this.areaList = areaList;
    }

    public List<String> getPartnerIds() {
        return partnerIds;
    }

    public void setPartnerIds(List<String> partnerIds) {
        this.partnerIds = partnerIds;
    }
}
